.ev-maps
{
    height:80vh;
    max-height:530px;
    width:100%;
    margin-bottom:30px;
    /*filter:drop-shadow(0px 2px 7px rgba(0,0,0,0.3));*/
    box-shadow: 0 4px 24px rgba(0,0,0,0.3);
    position:relative;
}
.ev-map-overlay{background:rgba(0,0,0,0.3);width:100%;height:100%;position:absolute;z-index:9999;color:#ffffff;}
.ev-maps #map_overview{width:100%;height:100%;}
.ev-map-search-box{width:40%;margin:10px;position:absolute;top:0;left:0;z-index:999;}
.ev-map-search-box input.search-box{padding:5px;width:100%;}
.ev-map-search-box .form-control:focus{border-color:#cccccc;box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 3px rgb(0, 185, 0);}
@media (max-width:768px){.ev-map-search-box{width:80%;}
}
@media (min-width:1200px){.ev-map-search-box{width:30%;}
}
.ev-map-search-box .result-box{border:1px solid #cccccc;border-radius:0 0 4px 4px;background-color:#ffffff;padding:0;margin:0;display:none;width:100%;}
.ev-map-search-box .result-box .divider{padding:0;margin:0;}
.ev-map-search-box .result-box .search-result-item{padding:5px;position:relative;}
.ev-map-search-box .result-box .search-result-item:hover{background-color:rgba(0,185,0,0.1);cursor:pointer;}
.ev-map-search-box .result-box .search-result-item img.icon{padding:5px;width:50px;height:50px;position:absolute;top:0;left:0;}
.ev-map-search-box .result-box .search-result-item .text{padding-left:50px;}
.ev-map-search-box .result-box .search-result-item .text.small{color:#838383;}
.content-map-full{position:absolute;top:128px;bottom:0;left:0;right:0;overflow:hidden;}
/*---r9-----*/
/*.content-map-full{position:absolute;top:258px;bottom:0;left:0;right:0;overflow:hidden;}*/
/*---r9-----*/
.content-map-full .map-ele{width:100%;height:100%;margin:auto;}
@media (max-width:991px){
    /*.content-map-full{top:245px;}*/
    .content-map-full{top:155px;}
}
.map-ele .no-gutter > [class*='col-']{padding-right:0;padding-left:0;}
.map-ele #station_status_icon{max-width:none !important;width:28px;position:absolute;top:6px;left:2px;border:1px solid;border-radius:14px;background-color:white;}
.map-ele .gm-style-iw{width:375px !important;top:15px !important;left:0 !important;background-color:#fff;box-shadow:0 1px 6px rgba(178, 178, 178, 0.6);border:1px solid rgba(76, 173, 76, 0.6);border-radius:2px 2px 10px 10px;}
.map-ele #iw-container{margin-bottom:10px;}
.map-ele #iw-container .iw-title{text-align:left;font-size:16px;font-weight:400;padding:1px 0px 0px 0px;background-color:#00b900;color:white;margin:0;border-radius:2px 2px 0 0;min-height:39px;}
.map-ele #iw-container .iw-content{font-size:13px;line-height:18px;font-weight:400;margin-right:1px;padding:0 0 7px 0;max-height:460px;overflow-y:auto;overflow-x:hidden;}
.map-ele #station-profile-img{width:40px;height:40px;margin-top:-4px;margin-left:6px;}
.map-ele #charger-icon-img{margin:0px;width:35px;height:35px;}
.map-ele .iw-subTitle{font-size:16px;font-weight:700;padding:5px 0;}
.map-ele .iw-bottom-gradient{position:absolute;width:375px;height:25px;bottom:12px;right:0px;background:linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);background:-moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);background:-ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);}
.map-ele .icon-detail{text-align:center;width:20px;vertical-align:top;margin-top:2px;font-size:12px;}
.map-ele .profile-desc-text-detail > i{font-size:12px;}
.map-ele .box-content{display:inline-block;width:200px;padding:10px;}
.map-ele .fac_show_icons{text-align:center;padding:3px;}
.map-ele .fac_show_icons img{margin:0 7px;width:18px;}
.map-ele .bottom{border-bottom:1px solid #ccc;}
.map-ele .right-line{border-right:1px solid #ccc;}
.map-ele .margin-top-5{margin-top:5px !important;}
.map-ele .panel-group{margin-bottom:0;}
.map-ele .accordion_map .panel .panel-heading{padding:0;}
.map-ele .accordion_map .panel .panel-title{padding:0;}
.map-ele .accordion_map .panel .panel-title .accordion-toggle{padding:10px 15px 0 7px;}
.map-ele .accordion_map .panel .panel-title .accordion-toggle.accordion-toggle-styled.collapsed{background-position:right 12px;}
.map-ele .carousel-control.left, .map-ele .carousel-control.right{background-image:none}
.map-ele div.c-wrapper{width:80%;margin:auto;}
.map-ele .carousel-inner{height:112px;}
.map-ele .carousel-inner > .item{}
.map-ele .carousel-inner > .item > img,
.map-ele .carousel-inner > .item > a > img{max-height:120px;margin-left:25%;margin-right:auto;display:block;float:none;position:inherit;}
.map-ele .carousel-indicators{bottom:0;}
.map-ele .iw-content{color:#4d4d4d;}
.map-ele .iw-content #station_detail_address_direction{color:#0eb40d}
.map-ele .iw-content a:hover{text-decoration:underline;}
#myCarousel{background-color:#4d4d4d;}
#station_detail_name{margin-bottom:0;margin-top:0;color:#FFFFFF;}
#station_detail_catname{font-size:12px;color:#4d4d4d;}